B {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
BR {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
BLOCKQUOTE {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
I {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 130%; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(search-demon_77.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
UL.listings {
	MARGIN-TOP: 0px; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(search-demon_77.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
LI.listings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 130%; PADDING-TOP: 1px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
UL.sponsored {
	MARGIN-TOP: 0px; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(closedfolder.gif); MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
UL.help {
	MARGIN-TOP: 0px; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(iconfaq.gif); MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
UL.pagesite {
	MARGIN-TOP: 0px; PADDING-LEFT: 8px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(dossier.gif); MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,

}
A:link {
	COLOR: #d35208; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: none
}
A:visited {
	COLOR: #d35208; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d35208; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,; TEXT-DECORATION: underline
}
A.nav:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Trebuchet MS, Trebuchet, Tahoma,
}
A.nav:hover {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, Trebuchet MS, Trebuchet, Tahoma,; TEXT-DECORATION: underline
}
A.nav:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Trebuchet MS, Trebuchet, Tahoma,
}
.textarea180 {
	FONT-SIZE: 11px; WIDTH: 150px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
.textarea120 {
	FONT-SIZE: 11px; WIDTH: 120px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
.textarea100 {
	FONT-SIZE: 11px; WIDTH: 80px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
.textarea110 {
	FONT-SIZE: 10px; WIDTH: 95px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
.textarea50 {
	FONT-SIZE: 11px; WIDTH: 40px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
.textarea60 {
	FONT-SIZE: 10px; WIDTH: 50px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet,
}
H1 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet
}
H2 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet
}
H3 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet
}
.subheading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR.orange {
	BORDER-BOTTOM: #ff9900 1px dotted; HEIGHT: 1px; BACKGROUND-COLOR: #ff9900
}
HR.brown {
	BORDER-BOTTOM: #ddd58d 1px dotted; HEIGHT: 1px; BACKGROUND-COLOR: #ddd58d
}
HR.blue {
	BORDER-BOTTOM: #7cabc7 1px dotted; HEIGHT: 1px; BACKGROUND-COLOR: #7cabc7
}
HR.green {
	BORDER-BOTTOM: #5fda47 1px dotted; HEIGHT: 1px; BACKGROUND-COLOR: #5fda47
}
HR.lightblue {
	BORDER-BOTTOM: #c3dcf3 1px dotted; HEIGHT: 1px; BACKGROUND-COLOR: #c3dcf3
}
.paragraph {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; PADDING-TOP: 4px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.tellfriend {
	FONT-SIZE: 11px; COLOR: #d5b559; LINE-HEIGHT: 130%; PADDING-TOP: 4px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.paragraph2 {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 140%; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.paragraph3 {
	PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 140%; PADDING-TOP: 6px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.results {
	PADDING-LEFT: 6px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 140%; PADDING-TOP: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.copyright {
	PADDING-RIGHT: 4px; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.tabulardata {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #333333; PADDING-TOP: 1px; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet,
}
.more {
	FONT-SIZE: 9px; COLOR: #003366
}
.smalltext {
	FONT-SIZE: 9px; COLOR: #333333
}
.searchtext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, "Trebuchet MS", Trebuchet
}
.padding {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; COLOR: #d5b559
}
.button {
	BORDER-RIGHT: #86c1de thin solid; BORDER-TOP: #86c1de thin solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #86c1de thin solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #86c1de thin solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #86c1de; TEXT-DECORATION: none
}
